@charset "UTF-8";
/* CSS Document */
::-webkit-scrollbar {
  width: 5px;
  height: 5px;
}

::-webkit-scrollbar-track {
  border-radius: 0;
  background: rgba(255, 255, 255, 0);
}

::-webkit-scrollbar-thumb {
  border-radius: 5px;
  background: #313287;
}

::-webkit-scrollbar-thumb:hover {
  border-radius: 5px;
  background: #313287;
}

@font-face {
  font-family: "BaiJamjuree-SemiBold";
  src: url("../fonts/BaiJamjuree-SemiBold.woff2") format("woff2"), url("../fonts/BaiJamjuree-SemiBold.woff") format("woff");
  font-weight: normal;
  font-style: normal;
}
body {
  font-family: "Microsoft Yahei", "微软雅黑", "微软雅黑", PingFangSC-Regular, SimSun, Arial, tahoma, arial !important;
  margin: 0;
  padding: 0;
  font-style: normal !important;
  font-variant: normal !important;
  color: #222;
  font-size: 12px;
}

html {
  font-size: 62.5%;
}

a {
  color: #222;
  text-decoration: none;
  outline: none;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

a:hover {
  color: #254194;
  text-decoration: none;
  outline: none;
}

a:focus {
  outline: none;
  text-decoration: none;
}

.clear {
  clear: both;
  font-size: 0px;
  line-height: 0;
  height: 0;
}

* html .clearfix {
  zoom: 1;
}

*:first-child + html .clearfix {
  zoom: 1;
}

.cell, .cell2, .cell3 {
  border-collapse: collapse;
  border-spacing: 0;
}

.fl {
  float: left;
}

.fr {
  float: right;
}
.phone-show{
    display: none!important;
}

a, img {
  border: 0px;
}

br {
  font-family: SimSun;
}

p {
  margin: 0px;
  padding: 0px;
  line-height: 1.75;
}

i {
  margin: 0px;
  padding: 0px;
  font-style: normal;
}

ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul li {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

br {
  margin: 0px;
  padding: 0px;
}

.clearheight {
  width: 100%;
  height: 1px;
  overflow: hidden;
}

input, select, textarea {
  font-family: "albb", Arial, "Microsoft Yahei", "微软雅黑", SimSun, Arial, tahoma, arial !important;
  outline: none;
}

input::-ms-clear, input::-ms-reveal {
  display: none;
}

input[type=text]:disabled {
  background-color: #999;
}

input::-moz-placeholder { /* Mozilla Firefox 4 to 18 */
  color: #999;
}

input::-moz-placeholder { /* Mozilla Firefox 19+ */
  color: #999;
}

input:-ms-input-placeholder {
  color: #999;
}

input::-webkit-input-placeholder {
  color: #999;
}

input[type=text], input[type=button], input[type=submit], input[type=reset], select, textarea, button {
  -webkit-appearance: none;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 100px white inset;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);
}

input[type=button], input[type=text], input[type=password] {
  -webkit-appearance: none;
  outline: none;
}

a, a:hover, a:active, a:visited, a:link, a:focus {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -webkit-tap-highlight-color: transparent;
  outline: none;
  background: none;
  text-decoration: none;
}

/*loading*/
@-webkit-keyframes an_01 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@keyframes an_01 {
  0% {
    transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -webkit-transform: rotate(360deg);
    -o-transform: rotate(360deg);
  }
  100% {
    transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -webkit-transform: rotate(0deg);
    -o-transform: rotate(0deg);
  }
}
@-webkit-keyframes ksan {
  0% {
    -webkit-transform: scale(0.1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.4);
    opacity: 0;
  }
}
@keyframes ksan {
  0% {
    -webkit-transform: scale(0.1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(1.4);
    opacity: 0;
  }
}
/*common*/
.wrap {
  width: 100%;
  margin: 0px auto;
  padding: 0px;
}

.wrap_in {
  margin: 0px 10%;
}

.wrap_c {
  margin: 0px 13.54vw;
}

.w_wap {
  display: none !important;
}

body {
  background: url("../images/bg.webp") 50% 0% no-repeat;
  background-size: cover;
  background-color: #0f001d;
}

.topfr {
  overflow: hidden;
  position: sticky;
  top: 0px;
  z-index: 999;
  height: 60px;
  background-color: #485da2;
  background: linear-gradient(to right, #485da2, #6b58a5);
  background: -webkit-linear-gradient(to right, #485da2, #6b58a5);
  background: -o-linear-gradient(to right, #485da2, #6b58a5);
  background: -moz-linear-gradient(to right, #485da2, #6b58a5);
}

.topfr .fl {
  height: 60px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.topfr .fl a {
  display: inline-block;
}

.topfr .fl img {
  display: block;
  height: 70px;
}

.menufr {
  float: left;
}

.menufr ul li {
  float: left;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
  margin-left: 70px;
  position: relative;
  height: 60px;
}

.menufr ul li:first-child {
  margin-left: 0px;
}

.menufr ul li a {
  color: #fff;
  display: inline-block;
}

.menufr ul li::before {
  content: "";
  display: block;
  width: 100%;
  height: 3px;
  background-color: #fff;
  position: absolute;
  left: 0px;
  bottom: -3px;
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.menufr ul li.active::before {
  bottom: 0px;
}

.tr_reg {
  float: left;
  margin-left: 70px;
  height: 60px;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.tr_reg a {
  display: inline-block;
  height: 34px;
  padding: 0px 29px;
  background-color: #fff;
  border-radius: 34px;
  line-height: 34px;
  transition: 0s linear;
  -webkit-transition: 0s linear;
  -o-transition: 0s linear;
  -moz-transition: 0s linear;
}

.tr_reg span {
  display: inline-block;
  background: linear-gradient(to right, #65a5f8, #9f94fe);
  -webkit-background-clip: text;
  -moz-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
}

.tr_reg a:hover {
  background: linear-gradient(to right, #65a5f8, #9f94fe);
  background: -webkit-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -o-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -moz-linear-gradient(to right, #65a5f8, #9f94fe);
}

.tr_reg a:hover span {
  color: #fff;
  background: none;
  -webkit-background-clip: initial;
  -moz-background-clip: initial;
  background-clip: initial;
  -webkit-text-fill-color: initial;
}

.in_01 {
  overflow: hidden;
  position: relative;
  z-index: 1;
}

.in01_bg {
  width: 100%;
  overflow: hidden;
  position: relative;
  pointer-events: none;
  z-index: 1;
}

.in01_bg img {
  width: 100%;
  display: block;
}

.in01_c {
  width: 100%;
  overflow: hidden;
  position: absolute;
  left: 0px;
  top: 0px;
  z-index: 9;
}

.in01_c .p {
  overflow: hidden;
  margin: 0px auto;
  padding: 0px;
  width: calc(100% - 2rem);
  max-width: 100%;
}

.in01_c .p1 {
  margin-top: 1.4rem;
}

.in01_c .p1 img {
  display: block;
  height: 3.7rem;
}

.in01_c .p2 {
  margin-top: 0.4rem;
  color: #fff;
}

.in01_c .p2 p {
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 0.2rem;
}

.in01_c .p2 p::before {
  content: "";
  width: 0.1rem;
  height: 0.1rem;
  display: block;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 0px;
  top: 0.11rem;
}

.in01_c .p3 {
  margin-top: 0.4rem;
}

.in01_c .p3 a {
  display: inline-block;
  line-height: 50px;
  padding: 0px 50px;
  background-color: #4aa0f5;
  border-radius: 50px;
  color: #fff;
  transition: 0s linear;
  -webkit-transition: 0s linear;
  -o-transition: 0s linear;
  -moz-transition: 0s linear;
}

.in01_c .p3 a:hover {
  background: linear-gradient(to right, #65a5f8, #9f94fe);
  background: -webkit-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -o-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -moz-linear-gradient(to right, #65a5f8, #9f94fe);
}

.in_02 {
  overflow: hidden;
  position: relative;
  z-index: 2;
  margin-top: -2.7rem;
}

.in_02::before {
  content: "";
  display: block;
  width: 100%;
  height: 2rem;
  position: absolute;
  left: 0px;
  top: 2rem;
  z-index: 1;
  background: linear-gradient(#000, rgba(0, 0, 0, 0));
  background: -webkit-linear-gradient(#000, rgba(0, 0, 0, 0));
  background: -o-linear-gradient(#000, rgba(0, 0, 0, 0));
  background: -moz-linear-gradient(#000, rgba(0, 0, 0, 0));
}

.in_02 .wrap_c {
  position: relative;
  z-index: 9;
}

.in02_t {
  width: 100%;
  overflow: hidden;
  text-align: center;
  background: url("../images/t_01.png") 50% 100% no-repeat;
  background-size: auto 0.87rem;
  padding-bottom: 0.24rem;
}

.in02_t .p {
  width: 100%;
  overflow: visible;
  color: #fff;
  font-weight: bold;
}

.in02_t .p1 {
  line-height: 1.5;
  letter-spacing: 0.06rem;
}

.in02_t .p2 {
  line-height: 1;
  text-transform: uppercase;
  margin-top: 0.07rem;
  letter-spacing: 0.06rem;
}

.in02_c {
  width: 100%;
  overflow: hidden;
  margin-top: 0.3rem;
  padding: 0.2rem;
  border: 0.02rem solid rgba(74, 160, 245, 0.5);
  border-radius: 0.2rem;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in02_c .c {
  width: 100%;
  overflow: hidden;
  padding: 0.6rem;
  color: #fff;
  background: url("../images/t_02.png") 50% no-repeat;
  border-radius: 0.06rem;
  background-size: cover;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in02_c .c p {
  margin-top: 0.2rem;
}

.in02_c .c p:first-child {
  margin-top: 0px;
}

.in_03 {
  overflow: hidden;
  padding-top: 0.8rem;
}

.in03_c {
  width: 100%;
  overflow: hidden;
}

.in03_c ul {
  width: 100%;
  overflow: hidden;
  margin-top: 0.6rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.in03_c ul li {
  margin: 0px 0.6rem;
}

.in03_c ul li:first-child {
  margin-left: 0px;
}

.in03_c ul li:last-child {
  margin-right: 0px;
}

.in03_c ul li .p {
  width: 100%;
  overflow: visible;
  text-align: center;
  color: #fff;
}

.in03_c ul li .p1 {
  line-height: 1.5;
}

.in03_c ul li .p3 {
  font-family: BaiJamjuree-SemiBold;
}

.in03_c ul li .p2 {
  color: #fff;
  line-height: 1.5;
}

.in03_c ul li .p1 {
  color: #4aa0f5;
}

.in03_c ul li:nth-child(2n) .p1 {
  color: #ac92ff;
}

.in_04 {
  overflow: hidden;
  padding-top: 1.5rem;
}

.in04_c {
  width: calc(100% + 1rem);
  overflow: hidden;
  position: relative;
  padding-bottom: 0.01rem;
  padding-top: 0.6rem;
  margin-left: -0.5rem;
}

.in04_c::before {
  content: "";
  display: block;
  width: 100%;
  height: 0.01rem;
  position: absolute;
  left: 0px;
  bottom: 0px;
  background: linear-gradient(to right, #4aa0f5, #ac92ff);
  background: -webkit-linear-gradient(to right, #4aa0f5, #ac92ff);
  background: -o-linear-gradient(to right, #4aa0f5, #ac92ff);
  background: -moz-linear-gradient(to right, #4aa0f5, #ac92ff);
}

.in04_c ul {
  width: 100%;
  overflow: hidden;
  display: flex;
  display: -webkit-flex;
  justify-content: center;
}

.in04_c ul li {
  width: calc((100% - 1.5rem) / 2);
  overflow: hidden;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in04_c ul li.li1 {
  background: url("../images/t_03.png") 50% no-repeat;
  background-size: cover;
  border: 0.01rem solid #4aa0f5;
  border-radius: 0.1rem 0.1rem 0px 0px;
}

.in04_c ul li.li2 {
  background: url("../images/t_04.png") 50% no-repeat;
  background-size: cover;
  border: 0.01rem solid #8a97fc;
  border-radius: 0.1rem 0.1rem 0px 0px;
  margin-left: 0.5rem;
}

.in04_c ul li .p {
  width: 100%;
  overflow: hidden;
}

.in04_c ul li .p1 {
  text-align: center;
  font-weight: bold;
  line-height: 1;
  padding-top: 0.25rem;
}

.in04_c ul li .c {
  width: 100%;
  overflow: hidden;
  border-radius: 0.1rem 0.1rem 0px 0px;
  padding: 0.6rem;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in04_c ul li.li1 .p1 {
  color: #4aa0f5;
}

.in04_c ul li.li2 .p1 {
  color: #8a97fc;
}

.in04_c ul li.li1 .c {
  background: url("../images/t_05.png") 50% no-repeat;
  background-size: cover;
}

.in04_c ul li.li2 .c {
  background: url("../images/t_06.png") 50% no-repeat;
  background-size: cover;
}

.in04_c ul li .p2 {
  text-align: left;
  color: #fff;
}

.in04_c ul li .p2 p {
  width: 100%;
  overflow: hidden;
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 0.15rem;
}

.in04_c ul li .p2 p::before {
  content: "";
  width: 0.06rem;
  height: 0.06rem;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  left: 0px;
  top: calc((30.1px - 0.06rem) / 2);
}

.in04_c ul li.li1 .p3 {
  background: url("../images/t_07.png") 50% no-repeat;
  background-size: 100% 100%;
}

.in04_c ul li.li2 .p3 {
  background: url("../images/t_08.png") 50% no-repeat;
  background-size: 100% 100%;
}

.in04_c ul li .p3 {
  height: 50px;
  text-align: center;
  color: #fff;
  text-align: center;
  margin-top: 0.3rem;
  line-height: 50px;
}

.in04_c ul li .p4 {
  color: #fff;
  text-align: center;
  font-weight: bold;
  margin-top: 0.3rem;
}

.in04_c ul li .p5 {
  text-align: center;
  margin-top: 0.3rem;
}

.in04_c ul li .p5 a {
  display: inline-block;
  line-height: 40px;
  padding: 0px 0.5rem;
  background-color: #fff;
  border-radius: 40px;
  color: #000;
  transition: 0s linear;
  -webkit-transition: 0s linear;
  -o-transition: 0s linear;
  -moz-transition: 0s linear;
}

.in04_c ul li .p5 a:hover {
  background: linear-gradient(to right, #65a5f8, #9f94fe);
  background: -webkit-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -o-linear-gradient(to right, #65a5f8, #9f94fe);
  background: -moz-linear-gradient(to right, #65a5f8, #9f94fe);
}

.in04_c ul li .p6 {
  line-height: 1;
  color: #fff;
  text-align: center;
}

.in04_c ul li .p7 {
  line-height: 1;
  color: #fff;
  text-align: center;
  text-decoration: line-through;
  margin-top: 0.15rem;
}

.in_05 {
  overflow: hidden;
  padding-top: 1.5rem;
}

.in05_c {
  width: 100%;
  overflow: hidden;
  margin-top: 0.6rem;
  display: flex;
  display: -webkit-flex;
  justify-content: space-around;
}

.in05_c .txt {
  width: 5rem;
  overflow: hidden;
  padding: 0.3rem;
  background: url("../images/t_09.png") 50% no-repeat;
  background-size: cover;
  border: 1px solid #fff;
  border-right: 0px;
  border-radius: 0.16rem 0px 0px 0.16rem;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

.in05_c .txt .c {
  width: 100%;
  overflow: hidden;
}

.in05_c .txt .p {
  width: 100%;
  overflow: hidden;
}

.in05_c .txt .p1 {
  line-height: 33px;
  text-align: center;
  color: #fff;
  border-radius: 33px;
  background: linear-gradient(to right, #539ff6, #749af9);
  background: -webkit-linear-gradient(to right, #539ff6, #749af9);
  background: -o-linear-gradient(to right, #539ff6, #749af9);
  background: -moz-linear-gradient(to right, #539ff6, #749af9);
}

.in05_c .txt .p2 {
  color: #fff;
  text-align: center;
  line-height: 1.75;
  margin-top: 0.1rem;
}

.in05_c .txt .p3 {
  margin-top: 0.2rem;
}

.in05_c .txt .p4 {
  text-align: left;
}

.in05_c .txt .p4 p {
  position: relative;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  padding-left: 0.2rem;
}

.in05_c .txt .p4 p::before {
  content: "";
  display: block;
  width: 0.1rem;
  height: 0.1rem;
  border-radius: 50%;
  background-color: #fff;
  position: absolute;
  left: 0px;
  top: 0.125rem;
}

.in05_c .img {
  width: calc(100% - 5rem);
  overflow: hidden;
  position: relative;
  min-height: 4rem;
  background-color: #f2f9ff;
}

.in05_c .img img {
  width: 100%;
  height: 100%;
  display: block;
  object-fit: contain;
  position: absolute;
  left: 0px;
  top: 0px;
}

.in05_c .img:hover img {
  transform: scale(1.03, 1.03);
  -moz-transform: scale(1.03, 1.03);
  -webkit-transform: scale(1.03, 1.03);
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

.in_06 {
  overflow: hidden;
  padding-top: 1rem;
  padding-bottom: 1rem;
  background: url("../images/t_10.webp") 50% 100% no-repeat;
  background-size: auto 4rem;
}

.in06_c {
  width: 100%;
  overflow: hidden;
}

.in06_c ul {
  width: 100%;
  overflow: hidden;
  margin-top: 0.6rem;
  display: flex;
  display: -webkit-flex;
  align-items: center;
  justify-content: center;
}

.in06_c ul li {
  width: calc((100% - 0.8rem) / 3);
  overflow: hidden;
  margin-left: 0.4rem;
}

.in06_c ul li:first-child {
  margin-left: 0px;
}

.in06_c ul li a {
  width: 100%;
  display: block;
  overflow: hidden;
}

.in06_c ul li img {
  width: 100%;
  display: block;
}

.in06_c ul:nth-child(2) {
  margin-top: 0.4rem;
}

.in06_c ul li:hover img {
  transform: scale(1.03, 1.03);
  -moz-transform: scale(1.03, 1.03);
  -webkit-transform: scale(1.03, 1.03);
  transition: 0.3s linear;
  -webkit-transition: 0.3s linear;
  -o-transition: 0.3s linear;
  -moz-transition: 0.3s linear;
}

  .in07_c{
    width: 100%;
    padding: .48rem 0;
    overflow: hidden;
    margin-top: 0.3rem;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    background-image: url("../images/c_07.png");
    background-repeat: no-repeat;
    background-size: cover;
    border: 1px solid #5d498e;
    border-radius: .26rem;
     box-sizing: border-box;
     overflow: hidden;
   
  }
  .in07_c .c{
    text-align: center;
    display: flex;
    align-items: center;
    flex-direction: column;
    color: #fff;
    height: 100%;
    justify-content: center;
  }
  .in07_c .c > div:nth-child(1){
     margin-bottom: .48rem;
  }
    .in07_c .c > div:nth-child(2),.in07_c .c > div:nth-child(4){
     margin-bottom: .24rem;
  }
   .in07_c .c > div:nth-child(3){
     margin-bottom: .48rem;
  }
  .in07_c .c > div:nth-child(4){
     margin-bottom: .36rem;
  }

  .in07_c .c > div .l1{
      background-color: #7499f9;
      display: inline-block;
      height: .36rem;
      line-height: .36rem;
      border-radius: .18rem;
      padding: 0rem .5rem;
  }
  .in07_c .c > div .l2{
      /*color: #7f97fa;*/
       background: linear-gradient(to right, #509ef5, #a292fe);
      -webkit-background-clip: text;
      background-clip: text;
      color: transparent;
  }

  .contact-index{
      display: flex;
      justify-content: center;
      line-height: 1.7;
      position: relative;
  }
    .contact-index > div{
    padding: 0 10%;
    white-space: nowrap;
    vertical-align: middle;
  }
  .contact-index .icon{
      margin-right: .06rem;
      width: 21.2px;
  }
  .contact-index strong{
      font-weight: bold;
  }
  .contact-index::before{
      position: absolute;
      content: " ";
      left: 50%;
      top: 50%;
      width: 0px;
      height: .55rem;
      display: block;
      border-left: 1px solid #496fad;
      border-right: 1px solid #676bb1;
      transform: translate(-50%,-13%);
  }
  @media screen and (max-width: 768px) {
      .contact-index{
          flex-direction: column;
      }
      .contact-index > div{
          padding: 0;
      }
  }
  .contact-index a[href^="tel:"] {
    color: inherit !important; /* 继承父元素颜色 */
    text-decoration: none !important; /* 移除下划线 */
}

.ft70 {
  font-size: 61.2px;
}

.ft60 {
  font-size: 51.2px;
}

.ft55 {
  font-size: 35.2px;
}

.ft48 {
  font-size: 39.2px;
}

.ft42 {
  font-size: 33.2px;
}

.ft36 {
  font-size: 27.2px;
}

.ft32 {
  font-size: 23.2px;
}

.ft30 {
  font-size: 21.2px;
}

.ft28 {
  font-size: 23.2px;
}

.ft26 {
  font-size: 21.2px;
}

.ft24 {
  font-size: 19.2px;
}

.ft22 {
  font-size: 17.2px;
}

.ft20 {
  font-size: 16.2px;
}

.ft18 {
  font-size: 14.2px;
}

.ft16 {
  font-size: 13.2px;
}

.ft14 {
  font-size: 11.2px;
}

.ft12 {
  font-size: 12px;
}

@media screen and (min-width: 1921px) {
  .wrap_c {
    max-width: 1400px;
    margin: 0px auto;
    padding: 0px;
  }
}
@media screen and (max-width: 1500px) {
  .ft70 {
    font-size: 57.2px;
  }
  .ft60 {
    font-size: 47.2px;
  }
  .ft55 {
    font-size: 35.2px;
  }
  .ft48 {
    font-size: 35.2px;
  }
  .ft42 {
    font-size: 29.2px;
  }
  .ft36 {
    font-size: 23.2px;
  }
  .ft32 {
    font-size: 19.2px;
  }
  .ft30 {
    font-size: 17.2px;
  }
  .ft28 {
    font-size: 21.2px;
  }
  .ft26 {
    font-size: 19.2px;
  }
  .ft24 {
    font-size: 17.2px;
  }
  .ft22 {
    font-size: 15.2px;
  }
  .ft20 {
    font-size: 16.2px;
  }
  .ft18 {
    font-size: 14.2px;
  }
  .ft16 {
    font-size: 13.2px;
  }
  .ft14 {
    font-size: 11.2px;
  }
}
@media screen and (max-width: 1440px) {
  .in05_c .txt {
    width: 6rem;
  }
  .in05_c .img {
    width: calc(100% - 6rem);
  }
}
@media screen and (max-width: 1366px) {
  .wrap_c {
    max-width: 1000px;
    margin: 0px auto;
    padding: 0px;
  }
  .ft70 {
    font-size: 46.2px;
  }
  .ft60 {
    font-size: 36.2px;
  }
  .ft55 {
    font-size: 28.2px;
  }
  .ft48 {
    font-size: 30.2px;
  }
  .ft42 {
    font-size: 24.2px;
  }
  .ft36 {
    font-size: 18.2px;
  }
  .ft32 {
    font-size: 18.2px;
  }
  .ft30 {
    font-size: 17.2px;
  }
  .ft28 {
    font-size: 16.2px;
  }
  .ft26 {
    font-size: 16.2px;
  }
  .ft24 {
    font-size: 17.2px;
  }
  .ft22 {
    font-size: 15.2px;
  }
  .ft20 {
    font-size: 15.2px;
  }
  .ft18 {
    font-size: 13.2px;
  }
  .ft16 {
    font-size: 14px;
  }
  .ft14 {
    font-size: 14px;
  }
}
@media screen and (max-width: 1200px) {
  .wrap_c {
    margin: 0px 20px;
    max-width: 100%;
  }
}
@media screen and (max-width: 768px) {
  .wrap_in {
    margin: 0px 10px;
  }
  .topfr .wrap_in {
    margin: 0px 10px;
  }
  .w_pc {
    display: none !important;
  }
  .w_wap {
    display: block !important;
  }
  .mtmenu_click {
    float: left;
    margin-left: 20px;
    position: relative;
    z-index: 9991;
    margin-top: 0rem;
  }
  .mtmenu_click a {
    width: 20px;
    height: 60px;
    display: block;
    overflow: hidden;
    background: url("../images/menu_01_on.svg") center no-repeat;
    background-size: 100%;
  }
  .mtmenu_click a.on {
    background: url("../images/menu_02_on.svg") center no-repeat;
    background-size: 100%;
  }
  .topfr {
    overflow: visible;
  }
  .topfr .fl {
    position: relative;
    z-index: 999;
  }
  .tr_reg {
    position: relative;
    z-index: 999;
  }
  .menufr {
    position: absolute;
    width: 100%;
    left: 0px;
    top: 0px;
    z-index: 990;
    display: none;
  }
  .menufr ul {
    width: 100%;
    overflow: hidden;
    margin-top: 60px;
    background-color: #485da2;
    border-top: 1px solid rgba(255, 255, 255, 0.2);
  }
  .menufr ul li {
    width: 100%;
    overflow: hidden;
    margin: 0px;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  .menufr ul li::before {
    display: none;
  }
  .in01_c .p1 img {
    height: 2.5rem;
  }
  .in_02 {
    margin-top: -2rem;
  }
  .in02_c .c {
    padding: 0.2rem;
  }
  .in03_c ul {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-column-gap: 0rem;
    grid-row-gap: 0.2rem;
  }
  .in03_c ul li {
    margin: 0px;
  }
  .in03_c ul:nth-child(2) {
    margin-top: 0.2rem;
  }
  .in_04 {
    padding-top: 1rem;
  }
  .in04_c ul {
    display: block;
  }
  .in04_c ul li {
    width: 100%;
  }
  .in04_c ul li.li2 {
    margin: 0px;
    margin-top: 0.4rem;
  }
  .in04_c ul li .c {
    padding: 0.3rem;
  }
  .in04_c::before {
    display: none;
  }
  .in_05 {
    padding-top: 1rem;
  }
  .in05_c {
    display: block;
  }
  .in05_c .txt {
    width: 100%;
    border-radius: 0.16rem 0.16rem 0px 0px;
    border: 1px solid #fff;
    border-bottom: 0px;
  }
  .in05_c .img {
    height: auto;
    width: 100%;
    min-height: auto;
  }
  .in05_c .img img {
    position: relative;
  }
  .in_06 {
    padding-bottom: 1rem;
  }
  .in06_c ul {
    margin-top: 0px;
    display: block;
  }
  .in06_c ul li {
    width: 100%;
    margin-top: 0.4rem;
    margin-left: 0px;
  }
  .in06_c ul li:first-child {
    margin-top: 0px;
  }
  .in06_c ul:nth-child(2) {
    margin-top: 0.4rem;
  }
  .in01_c .p {
    width: calc(100% - 40px);
  }
  .in01_c .p2 p::before {
    width: 0.06rem;
    height: 0.06rem;
    top: 0.18rem;
  }
  .in05_c .txt .p4 p::before {
    width: 0.06rem;
    height: 0.06rem;
    top: 0.18rem;
  }
  .in07_c{
    width: 100%;
    overflow: hidden;
    margin-top: 0.3rem;
    padding: 0.2rem;
    border: 0.02rem solid rgba(74, 160, 245, 0.5);
    border-radius: 0.2rem;
    box-sizing: border-box;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
  }
  .in07_c .c {
  width: 100%;
  overflow: hidden;
  padding: 0.6rem;
  color: #fff;
  background: url("../images/t_02.png") 50% no-repeat;
  border-radius: 0.06rem;
  background-size: cover;
  box-sizing: border-box;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
}

@media screen and (max-width: 768px) {
 .phone-show{
    display: block!important;
}
 .pc-show{
    display: none!important;
}
}
  .ft70 {
    font-size: 38px;
  }
  .ft60 {
    font-size: 26px;
  }
  .ft55 {
    font-size: 26px;
  }
  .ft48 {
    font-size: 26px;
  }
  .ft42 {
    font-size: 25px;
  }
  .ft36 {
    font-size: 24px;
  }
  .ft32 {
    font-size: 20px;
  }
  .ft30 {
    font-size: 18px;
  }
  .ft28 {
    font-size: 16px;
  }
  .ft26 {
    font-size: 16px;
  }
  .ft24 {
    font-size: 16px;
  }
  .ft22 {
    font-size: 16px;
  }
  .ft20 {
    font-size: 16px;
  }
  .ft18 {
    font-size: 15px;
  }
  .ft16 {
    font-size: 14px;
  }
  .ft14 {
    font-size: 12px;
  }
}
@media screen and (max-width: 578px) {
  .in_02_c ul li em.em2 span.sp1 br {
    display: none;
  }
}
